Bug 109747 - no icon in the gnome menu's for xawtv
Summary: no icon in the gnome menu's for xawtv
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xawtv   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-11 16:06 UTC by lupus
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 21:00:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lupus 2003-11-11 16:06:39 UTC
Description of problem:
you have to start it by hand, not a problem for me but maybe a problem 
for linux starters

Version-Release number of selected component (if applicable):
xawtv-3.88-6

How reproducible:


Steps to Reproduce:
1.see in gnome menu sound & video
2.
3.
  
Actual results:


Expected results:


Additional info:
maybe create script that looks for config file
if not found start scantv if found start xawtv

Comment 1 Bart Martens 2004-03-03 21:00:09 UTC
See bug #113134. Closing with "WONTFIX".



Note You need to log in before you can comment on or make changes to this bug.